<template lang="pug">
div
	q-breadcrumbs(gutter="sm").q-mb-lg
		q-breadcrumbs-el(icon="home" to="/")
		q-breadcrumbs-el(label="Кухня")

	.inner
		h1 Раздел «кухня»
		q-card.shadow
			q-card-section Тут будут собраны данные касающиеся приготовления, ингредиенты, рецепты и пр.

</template>

<script lang="ts">
	import { ref, defineComponent } from 'vue'
	export default defineComponent({
		name: 'PageKitchen',
	})
</script>
